#main section h3{
	font-size: 2em;
	background: hsl(var(--muted-600));
	color: hsl(var(--foreground));
	padding: 10px 20px;
	margin-top: 40px;
	border: 1px solid hsl(var(--border));
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}
#main section h4{
	font-size: 1.8em;
	color: hsl(var(--foreground));
	margin: 40px 20px 10px;
	color:  hsl(var(--foreground));
}
#main section h4 span{
	font-size: 0.813em;
	background: #C02C20;
	color: #FFF;
	padding: 3px 5px 2px;
	margin-left: 10px;
}


#main section p{
	font-size: 1.6em;
	margin: 0 20px 15px;
}
#main section p.caption,
#main section p.note{
	font-size: 13px;
}



#main section ul{
	font-size: 1.5em;
	margin: 20px 35px;
}
#main section ul li{
	padding: 0 20px;
	background: url(/common/img/square-brown.gif) no-repeat 5px 7px;
}

#main section p.link{
	padding-left: 23px;
	position: relative;
	list-style: none;
	background: none;
}
#main section p.link::after{
	content: "";
	position: absolute;
	left: 0.5rem;
	top: 50%;
	transform: translateY(-50%);
	width: 0;
	height: 0;
	border-top: 0.25rem solid transparent;
	border-right: 0.25rem solid transparent;
	border-bottom: 0.25rem solid transparent;
	border-left: 0.25rem solid hsl(var(--foreground));
}
#main section p.link:hover::after{
	left: 0.55rem;
}



#main section table tbody th{
	text-align: center;
}


#main section p.kazeigaku {
    background: none repeat scroll 0 0 #F8F3E1;
    border: 1px solid #CECAC4;
    border-radius: 5px 5px 5px 5px;
    color: #284A01;
    font-size: 2em;
    font-weight: bold;
    margin: 16px auto;
    padding: 25px 15px;
    text-align: center;
    width: 600px;
}
